
<FILE file ="InterFace\Base\utility.xml"/>
<FILE file ="InterFace\Base\ConfigPanel.xml"/>
<FILE file ="InterFace\Base\MinimapButton.xml"/>
<FILE file="InterFace\CombatStat\CombatStat.xml"/>
<FILE file="InterFace\AutoEquip\AutoEquip.xml"/>
<FILE file="InterFace\CooldownCount\CooldownCount.xml"/>
<FILE file="InterFace\RepairHelper\RepairHelper.xml"/>
<FILE file="InterFace\InfoBox\InfoBox.xml"/>
<FILE file="InterFace\TargetInfo\TargetInfo.xml"/>
<FILE file="InterFace\PetSkill\PetSkill.xml"/>
<FILE file="InterFace\ExchangeHelp\ExchangeHelp.xml"/>
<FILE file="InterFace\MailHelp\MailHelp.xml"/>
<FILE file="InterFace\SimpleDBM\SimpleDBM.xml"/>
<FILE file="InterFace\GRID\GRID.xml"/>
<FILE file="InterFace\ExamHelp\ExamHelp.xml"/>
<FILE file="InterFace\ExamHelp\ExamHelpData.xml"/>
<FILE file="InterFace\ChatHelp\ChatHelp.xml"/>
<FILE file="InterFace\LootHelp\LootHelp.xml"/>
<FILE file="InterFace\AutoReply\AutoReply.xml"/>
<FILE file="InterFace\MyFiveTimer\MyFiveTimer.xml"/>
<FILE file="InterFace\MarkHelp\MarkHelp.xml"/>
<FILE file="InterFace\ReSetFramPos\ReSetFramPos.xml"/>
<FILE file="InterFace\TransactionsHelp\TransactionsHelp.xml"/>
<FILE file="InterFace\Inventory\Inventory.xml"/>
<FILE file="InterFace\FeatureHelp\FeatureHelp.xml"/>
<FILE file="InterFace\TradingHelp\TradingHelp.xml"/>
<FILE file="InterFace\ClassHelp\ClassHelp.xml"/>
<FILE file="InterFace\Focus\Focus.xml"/>
<FILE file="InterFace\SkillPrepare\SkillPrepare.xml"/>
<FILE file="InterFace\CardHelp\CardHelp.xml"/>
<FILE file="InterFace\TabHelp\TabHelp.xml"/>